@charset "utf-8";
@import url('font/fs_font.css');/* 내부 폰트적용시 */

/***********************/
/* 커스텀하여 사용권장
 직접커스텀 : https://matthewlein.com/tools/ceaser
 이징 참고표 : https://easings.net/ko
*/
a {
	transition:all 0.5s;
    text-decoration:none;
}
/***********************/

/* 반응형 */
.wrap {margin:0 auto;width:1400px;max-width:-webkit-fill-available;}
	@media only screen and (max-width:1399px){
		.wrap {margin:0 5%;width:100%;}
	}

/* 해더영역 */
/*#fs_wrap {overflow:hidden;}*/
#fs_header {position:sticky;top:0;z-index:11;width: 100%;background:#fff;transition:all 0.5s;}
#fs_header.on {box-shadow:0 5px 10px 0 rgba(0,0,0,0.05);}

/* 상단 */
.top_box {background:#001627;color:#fff;}
.top_box .top_box_w {display:flex;align-items:center;justify-content:space-between;height:40px;font-size:1.6rem;}
.top_box .top_box_w > div > div a {display:flex;align-items:center;}
.top_box .top_box_w .top_head_left {display:flex;align-items:center;}
.top_box .top_box_w .top_head_left div:last-child {padding-left:26px;margin-left:26px;position:relative;}
.top_box .top_box_w .top_head_left div:last-child:before {content:'';position:absolute;left:0;top:4px;width:1px;height:13px;background:#fff;}
.top_box .top_box_w .top_head_left div > a img {padding-right:8px;}
.top_box .top_box_w .top_head_left div ul {display:flex;align-items:center;}
.top_box .top_box_w .top_head_left div ul li {padding-left:10px;}
.top_box .top_box_w .top_head_left div ul li:first-child {padding-left:0;}
.top_box .top_box_w .top_head_right {}
	@media only screen and (max-width:767px){
		.top_box .top_box_w .top_head_left div:last-child {padding-left:10px;margin-left:10px;}
	}

/* 다국어 버튼 */
.global_box {display:flex;justify-content:center;align-items:center;gap:0 4.0rem;}
.global_box .lang_wrap {position:relative;}
.global_box .lang_wrap .lang_btn {display:flex;align-items:center;gap:0 8px;color:#fff;background:none;font-size:1.6rem;}
.global_box .lang_wrap .lang_btn img {transition:.3s;}
.global_box .lang_wrap .lang_btn.on .arrow {transform:rotate(180deg);}
.global_box .lang_wrap .lang {display:none;position:absolute;bottom:-0.8rem;left:50%;transform:translate(-50%,100%);z-index:1;width:8rem;padding:1rem 1rem 1rem 2rem;border-bottom-right-radius:15px;background:#005AA3;text-align:center;}
.global_box .lang_wrap .lang.on {display:block;}
.global_box .lang_wrap .lang li a {display:block;margin-bottom:1.2rem;font-size:1.6rem;line-height:2rem;}
.global_box .lang_wrap .lang li:last-child a {margin-bottom:0;}
	@media only screen and (max-width:1023px){
		.global_box {gap:0 3.0rem;}
	}
    @media only screen and (max-width:767px){
		.global_box {gap:0 2.0rem;}
        .global_box .lang_wrap .lang {width:10rem;}
		
	}

.goog-te-gadget-simple {display:flex;justify-content:center;align-items:center;gap:0 4.0rem;background-color:unset !important;border:0 !important;background:url("./../../images/fs/layout/langyage.png") no-repeat center left;padding-left:25px;}
.goog-te-gadget img {display:none !important;}
.goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span {display:flex;align-items:center;gap:0 8px;color:#fff !important;background:none;font-size:1.6rem;border:0 !important;padding:0 2px;}
.fs_head_area {display:flex;justify-content:space-between;align-items:center;}


	/* 로고 */
	.fs_head .logo {display: flex;justify-content:center;align-items:center;}
	.fs_head .logo a {display:inline-block;}
    /* 바로가기 */
    .fs_head_top ul {display:flex;align-items:center;width:170px;}
    .fs_head_top ul li {margin-right:1rem;}
    .fs_head_top ul li:last-child {margin-right:0;}
	/* 사이트맵 */
    .fs_head_area .last_box {display:flex;align-items:center;height:100%;width:121px;justify-content:end;}
	.fs_head_area .last_box .btn_open {display: flex;align-items:center;height:100%;justify-content:center;}
	.fs_head_area .last_box .btn_open a {position:relative;display:inline-block;width:25px;height:16px;}
	.fs_head_area .last_box .btn_open a span {position:absolute;right:0;width:100%;height:2px;background:#000;border-radius:4px;transform:translate(0,0) rotate(0deg);transition: all 400ms cubic-bezier(0.770, 0.000, 0.175, 1.000);transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);}
	.fs_head_area .last_box .btn_open a span:nth-child(1) {top:0;transform: translate(0,-50%);}
	.fs_head_area .last_box .btn_open a span:nth-child(2) {top:50%;transform: translate(0,-50%);width:20px;}
	.fs_head_area .last_box .btn_open a span:nth-child(3) {top:50%;transform: translate(0,-50%);width:20px;}
	.fs_head_area .last_box .btn_open a span:nth-child(4) {top:100%;transform: translate(0,-50%);}
	.fs_head_area .last_box .btn_open a.open {z-index: 10;}
    .fs_head_area .last_box .btn_open a.open span {background:#fff;}
	.fs_head_area .last_box .btn_open a.open span:nth-child(1) {top:50%;transform:translate(0, -50%) rotate(45deg);}
	.fs_head_area .last_box .btn_open a.open span:nth-child(2) {display:none;}
	.fs_head_area .last_box .btn_open a.open span:nth-child(3) {transform:translate(0, -50%) rotate(-45deg);width:25px;}
	.fs_head_area .last_box .btn_open a.open span:nth-child(4) {top:50%;transform:translate(0, -50%) rotate(-45deg);}
	.fs_head_area .last_box .btn_open a.sitemap_lnb_menu {}
	.fs_head_area .last_box .btn_open a.lnb_menu_open {display: none;}
		@media only screen and (max-width:1199px){
            .fs_head_top {border-bottom:0;box-shadow:0 5px 10px 0 rgba(0,0,0,0.05);}
            .fs_head_top > div {height:140px;}
		}
		@media only screen and (max-width:767px){
            .fs_head_top > div {height:100px;}
            .fs_head_top ul {}
            .fs_head_top ul li {margin-right:5px;}
            .fs_head_top ul li a img {width:30px;}
		}

/* 헤더메뉴 */
.fs_top_menu {}
/* 헤더메뉴_주메뉴 */
.fs_top_menu .menu_box {height: 100%;}
.fs_top_menu .menu_box .lnb {display: flex;justify-content:center;height:100%;}
.fs_top_menu .menu_box .lnb > li {position:relative;}
.fs_top_menu .menu_box .lnb > li > .lnb_title {position:relative;display:flex;justify-content:center;align-items: center;height:80px;font-size:1.9rem;color:#000;text-decoration: none;font-weight:800;font-size:1.8rem;padding:0 17px;}
/* 헤더메뉴_하위메뉴 */
.fs_top_menu .menu_box .lnb > li .lnb_layer01 {visibility: hidden;opacity:0;width:200px;text-align: center;position:absolute;top:0;left:0;background:#43ABFF;color:#fff;display:inline-table;transition: all 600ms cubic-bezier(0.770, 0.000, 0.175, 1.000);transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);height:auto;border-bottom-left-radius:20px;border-bottom-right-radius:20px;overflow:hidden;padding:3rem 1rem;}
.fs_top_menu .menu_box .lnb > li .lnb_layer01 .lnb_box .lnb_title {display:none;}
.fs_top_menu .menu_box .lnb > li .lnb_layer01 a {position:relative;opacity: .9;color:#fff;display:block;height:34px;display:flex;align-items:center;justify-content:center;text-decoration:none;font-size:1.6rem;width:100%;}
.fs_top_menu .menu_box .lnb > li .lnb_layer01 a:hover {opacity: 1;font-weight:500;background:#43ABFF;}
.fs_top_menu .menu_box .lnb > li .lnb_layer01 a strong {background:#43ABFF;display:flex;width:100%;
align-items:center;justify-content:center;height:50px;}
.fs_top_menu .menu_box .lnb > li.on .lnb_layer01 {visibility: visible;opacity: 1;top:80px;}
	@media only screen and (max-width:1399px){
        .fs_top_menu .menu_box .lnb > li > .lnb_title {font-size:1.5rem;padding:0 15px;}
        .fs_top_menu .menu_box .lnb > li .lnb_layer01 {width:150px;}
        .fs_top_menu .menu_box .lnb > li .lnb_layer01 a {font-size:1.4rem;}
        .fs_head_area .last_box {width:auto;}
	}
	@media only screen and (max-width:1199px){
        .fs_head_area {height:80px;}
        .fs_top_menu .menu_box {display: none;}
	}
	@media only screen and (max-width:1023px){
        .fs_head .logo a img {width:120px;}
	}
	@media only screen and (max-width:767px){
        .fs_head .logo a img {width:100px;}
	}

/* 사이트맵 */
.sitemap_box {visibility:hidden;position:fixed;left:0;top:-100vh;width:100%;transition:all 0.5s;}
.sitemap_box.open {visibility:visible;top:0;left:0;height:100vh;background:#001627;}
.sitemap_box .menu_box {position: absolute;top: 50%;left: 50%;transform:translate(-50%, -50%);width:1400px;}
.sitemap_box .lnb {display:flex;flex-wrap:wrap;position:relative;}
.sitemap_box .lnb > li {width:25%;text-align:center;padding:0 1rem;}
.sitemap_box .lnb > li .lnb_title {text-decoration:none;}
.sitemap_box .lnb > li:is(:hover,:active,:focus) .lnb_title {color:#43ABFF;}
.sitemap_box .lnb > li:hover .lnb_title:before {background-color:#43ABFF;}
.sitemap_box .lnb > li .lnb_title {font-size:2rem;color:#fff;font-weight:800;display:block;position:relative;margin-bottom:30px;padding-bottom:1rem;}
.sitemap_box .lnb > li .lnb_title:before {content:'';position:absolute;left:0;bottom:0;width:100%;height:2px;background:#fff;}
.sitemap_box .lnb > li .lnb_layer01 {margin:2rem 0 6rem 0;}
.sitemap_box .lnb > li .lnb_layer01 > li {color:#fff;font-weight:500;}
.sitemap_box .lnb > li .lnb_layer01 > li:nth-child(n+2) {margin-top:15px;}
.sitemap_box .lnb > li .lnb_layer01 > li a {position:relative;font-size:1.6rem;}
.sitemap_box .lnb > li .lnb_layer01 > li a:is(:hover,:active,:focus) {color:#43ABFF;text-decoration:none;}
.sitemap_box .lnb > li .lnb_layer01 > li a:after {content:'';position:absolute;left:0;bottom:0;width:0;height:1px;background:#43ABFF;transition:all .3s;-webkit-transition:all .3s;}
.sitemap_box .lnb > li .lnb_layer01 > li a:is(:hover,:active,:focus):after {width:100%;}
	@media only screen and (max-width:1399px){
        .sitemap_box .menu_box {width:100%;padding:0 5%;}
	}
	@media only screen and (max-width:1023px){
	}
	@media only screen and (max-width:767px){
		.sitemap_box {background:#001627;}
		.sitemap_box .lnb {max-height:calc(100vh - 25rem);overflow-y:auto;top:60%;}
		.sitemap_box .lnb > li {width:100%;text-align:left;padding-left:1rem;}
		.sitemap_box .lnb > li .lnb_title {margin-bottom:0;}
		.sitemap_box .lnb > li .lnb_title:before {left:-10px;}
		.sitemap_box .lnb > li .lnb_layer01 {margin-top:20px;}
	}

/* 전체메뉴 */
.lnb_menu_box {display:none;position: fixed;left:0;top:0;z-index:5;width: 100vw;height:100vh;}
.lnb_menu_box .scroll_box {padding:50px 11rem;width:100%;height:auto;margin:140px auto 0 auto;background:#43ABFF;}
.lnb_menu_box .lnb {display:flex;flex-wrap:wrap;width:100%;}
.lnb_menu_box .lnb > li {width:calc(100% / 6);padding:0 2rem;}
.lnb_menu_box .lnb > li > .lnb_title {flex-shrink:0;position:relative;display:block;font-size:2.3rem;color:#fff;font-weight:600;text-decoration:none;text-align:center;}
.lnb_menu_box .lnb > li > .lnb_title:is(:hover,:focus,:active) {color:#b9ffa9;}
.lnb_menu_box .lnb > li .lnb_layer01 {margin-top:1rem;}
.lnb_menu_box .lnb > li .lnb_layer01 > li {display:block;}
.lnb_menu_box .lnb > li .lnb_layer01 > li > a {position:relative;display:flex;justify-content:center;align-items:center;font-size:1.6rem;transition:0.3s;color:#fff;text-decoration:none;height:5rem;border-bottom:1px dashed rgba(255,255,255,0.2);}
.lnb_menu_box .lnb > li .lnb_layer01 > li:last-child > a {border-bottom:0;}
.lnb_menu_box .lnb > li .lnb_layer01 > li > a:is(:hover,:focus,:active) {background:#539045;}
.lnb_menu_box .lnb > li .lnb_layer01 > li.on > a {background:#539045;}
	@media only screen and (max-width:1399px){
        .lnb_menu_box .scroll_box {padding:50px 4%;}
	}
	@media only screen and (max-width:1199px){
        .lnb_menu_box .scroll_box {margin:133px auto 0 auto;padding:60px 5%;}
        .lnb_menu_box .lnb > li {width:100%;padding:0;}
        .lnb_menu_box .lnb > li > .lnb_title {height:60px;display:flex;align-items:center;justify-content:center;border:1px solid rgba(255,255,255,0.3);border-radius:10px;margin-bottom:15px;}
        .lnb_menu_box .lnb > li .lnb_layer01 {margin:0 0 15px 0;}
	}
    @media only screen and (max-width:767px){
        .lnb_menu_box .scroll_box {margin:100px auto 0 auto;padding:40px 5%;}
        .lnb_menu_box .lnb > li > .lnb_title {height:50px;font-size:1.8rem;margin-bottom:10px;}
    }

#fs_container_wrap {}

/* 서브컨텐츠 */
.fs_snb_contents {overflow: hidden;}
.fs_snb_contents .fs_snb_contents_box {}
	@media only screen and (max-width:1023px){
		.fs_snb_contents .fs_snb_contents_box {}
	}

/* 서브메뉴 */
.fs_snb_box {border-bottom:1px solid #eee;border-top:1px solid #eee;}
.snb_menu ul.dep1 {display:flex;}
.snb_menu ul.dep1 > li {position:relative;height:60px;max-height:60px;min-width:250px;}
.snb_menu ul.dep1 > li:before {content:'';position:absolute;right:0;top:0;bottom:0;margin:auto;width:1px;height:30%;background:#ddd;}
.snb_menu ul.dep1 > li a {display:flex;align-items:center;width:100%;height:100%;padding:0 30px 0 20px;text-decoration:none;}
.snb_menu ul.dep1 > li.home {aspect-ratio: 1/1;min-width:unset;width:45px;}
.snb_menu ul.dep1 > li.home a {aspect-ratio: 1/1;display:block;display:flex;padding:0 20px 0 0;}
.snb_menu ul.dep1 > li.home:hover a {opacity: 1;}
.snb_menu ul.dep1 > li > a.arrow:after {content:'';position:absolute;right:20px;top:0;bottom:0;margin:auto;background:url("./../../images/fs/common/arr_menu_down.png") no-repeat center right;width:10px;height:6px;opacity: .6;transition:all .4s;-webkit-transition:all .4s;}
.snb_menu ul.dep1 > li.on a.arrow:after {transform: rotate(180deg);}
.snb_menu ul.dep1 li ul.dep2 {z-index:60;position:absolute;top:60px;left:0;right:0;border:1px solid #eee;background:#fff;}
.snb_menu ul.dep1 li ul.dep2 > li + li {border-top:1px solid #eee;}
.snb_menu ul.dep1 li ul.dep2 > li a {padding:12px 20px;color:#999;font-size:.9em;}
.snb_menu ul.dep1 li ul.dep2 > li a:is(:hover,:focus,:active,.on) {color:#fff;background:#001627;}

.snb_menu ul.dep1 li.on a.arrow:after {transform:rotate(180deg);}
@media only screen and (max-width:767px) {
	.snb_menu ul.dep1 > li.home {display:none;}
	.snb_menu ul.dep1 > li {width:50%;min-width: unset;}
	.snb_menu ul.dep1 > li:last-child:before {display: none;}
	.snb_menu ul.dep1 > li:nth-child(2) a {padding-left:0;}
	.snb_menu ul.dep1 > li a.arrow:after {right:15px;}
}

/* 컨텐츠 타이틀 */
.con_header {text-align:center;}
.con_header .point {font-size:1.4rem;font-weight:600;color:#aaa;}
.con_header .title {color:#001627;font-size:4rem;font-weight:900;margin-top:1rem;position:relative;padding-bottom:6rem;margin-bottom:6rem;}
.con_header .title:before {content:'';position:absolute;left:50%;bottom:0;width:2px;height:40px;background:#001627;margin-left:-1px;}
    @media only screen and (max-width:1023px){
        .con_header .title {font-size:3.5rem;}
    }
    @media only screen and (max-width:767px){
        .con_header .point {font-size:1.3rem;}
        .con_header .title {font-size:3rem;padding-bottom:5rem;}
        .con_header .title:before {height:30px;}
    }

/* 컨텐츠영역 */
.fs_content {}
	.con_body {padding:100px 0;border-bottom:1px solid #eee;}
	@media only screen and (max-width:1399px){
		.con_body {padding:80px 0;}
	}
	@media only screen and (max-width:767px){
		.con_body {padding:50px 0;}
	}

/* 푸터영역 */
#fs_footer {padding:5rem 0;position:relative;background:#fff;}
#fs_footer .wrap {display:flex;flex-wrap:wrap;justify-content:space-between;}
#fs_footer .f_logo {width:200px;}
#fs_footer .fs_footer_box {width:calc(100% - 560px);padding-right:11rem;}
#fs_footer .foot_text {font-size:1.6rem;}
#fs_footer .foot_text .f_info {display:flex;flex-wrap:wrap;}
#fs_footer .foot_text .f_info li {width:100%;display:flex;margin-top:5px;}
#fs_footer .foot_text .f_info li:last-child:before {display:none;}
#fs_footer .foot_text .f_info li span {color:#111;font-weight:800;padding-right:5px;font-size:1.6rem;width:140px;}
#fs_footer .foot_text .f_info li p {width:calc(100% - 140px);color:#767676;}
#fs_footer .foot_text p.copyright {color:#666;margin-top:15px;padding-top:15px;border-top:1px solid #E7E7E7;font-size:1.5rem;}
#fs_footer .foot_text p.copyright strong {color:#111;font-weight:800;}

.catalogue {width:360px;background:#005aa3;border-bottom-left-radius:40px;color:#fff;padding:4rem;transition:all 0.5s;}
.catalogue:is(:hover,:focus,:active) {background:#040C18;}
.catalogue strong {font-size:2rem;}
.catalogue p {font-size:1.6rem;line-height:1.2;margin-top:1rem;}
.catalogue div {margin-top:4rem;display:flex;justify-content:space-between;align-items:center;}
.catalogue div a img {transform:rotate(180deg);transition:all 0.5s;}

    @media only screen and (max-width:1399px){
        #fs_footer .f_logo {width:180px;}
        #fs_footer .fs_footer_box {width: calc(100% - 480px);padding-right:5rem;}
        .catalogue {width:300px;}
    }
    @media only screen and (max-width:1199px){
        #fs_footer .fs_footer_box {width: calc(100% - 430px);padding-right:5rem;}
        .catalogue {width:250px;padding:3rem;}
    }
    @media only screen and (max-width:1023px){
        #fs_footer .wrap {justify-content:end;position: relative;}
        #fs_footer .f_logo {width:230px;}
        #fs_footer .fs_footer_box {width: calc(100% - 230px);}
        .catalogue {padding:2rem;position:absolute;left:0;top:80px;width:180px;}
        .catalogue div {margin-top:2rem;}
        .catalogue div img.pdf {width:25px;}
        .catalogue strong {font-size:1.8rem;}
        .catalogue p {font-size:1.4rem;}
    }
    @media only screen and (max-width:767px){
        #fs_footer .f_logo {width:100%;}
        #fs_footer .fs_footer_box {width:100%;margin-top:2rem;padding-right:0;}
        #fs_footer .foot_text .f_info li span {width:100px;font-size:1.4rem;}
        #fs_footer .foot_text .f_info li p {width:calc(100% - 100px);}
        #fs_footer .foot_text p.copyright {font-size:1.4rem;margin-top:10px;padding-top:10px;}
        .catalogue {padding:2rem;position:static;left:unset;top:unset;width:100%;margin-top:2rem;}
    }